<xml>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>British Columbia</english_text>
		<french_text>Colombie-Britannique</french_text>
		<uri>https://sws.geonames.org/5909050</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Mainland British Columbia</english_text>
		<french_text>Partie continentale de la Colombie-Britannique</french_text>
		<uri>http://id.lincsproject.ca/gF9pMQXbW6V</uri>
		<broader_uri>https://sws.geonames.org/5909050</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Nova Scotia</english_text>
		<french_text>Nouvelle-Écosse</french_text>
		<uri>https://sws.geonames.org/6091530</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Mainland Nova Scotia</english_text>
		<french_text>Partie continentale de la Nouvelle-Écosse</french_text>
		<uri>http://id.lincsproject.ca/KnHF5Ecxuwf</uri>
		<broader_uri>https://sws.geonames.org/6091530</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Nova Scotia</english_text>
		<french_text>Nouvelle-Écosse</french_text>
		<uri>https://sws.geonames.org/6091530</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Cape Breton Island</english_text>
		<french_text>Île du Cap-Breton</french_text>
		<uri>https://sws.geonames.org/5915569</uri>
		<broader_uri>https://sws.geonames.org/6091530</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>British Columbia</english_text>
		<french_text>Colombie-Britannique</french_text>
		<uri>https://sws.geonames.org/5909050</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>De Courcy Island</english_text>
		<french_text>Île De Courcy</french_text>
		<uri>https://sws.geonames.org/5936827</uri>
		<broader_uri>https://sws.geonames.org/5909050</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>British Columbia</english_text>
		<french_text>Colombie-Britannique</french_text>
		<uri>https://sws.geonames.org/5909050</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Gulf Islands</english_text>
		<french_text>Îles du Golfe</french_text>
		<uri>https://sws.geonames.org/5967758</uri>
		<broader_uri>https://sws.geonames.org/5909050</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Ontario</english_text>
		<french_text>Ontario</french_text>
		<uri>https://sws.geonames.org/6093943</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Niagara</english_text>
		<french_text>Niagara</french_text>
		<uri>https://sws.geonames.org/6087884</uri>
		<broader_uri>https://sws.geonames.org/6093943</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Quebec</english_text>
		<french_text>Québec</french_text>
		<uri>https://sws.geonames.org/6115047</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Montréal Outaouais</english_text>
		<french_text>Montréal Outaouais</french_text>
		<uri>https://sws.geonames.org/6094832</uri>
		<broader_uri>https://sws.geonames.org/6115047</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>British Columbia</english_text>
		<french_text>Colombie-Britannique</french_text>
		<uri>https://sws.geonames.org/5909050</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Queen Charlotte Islands</english_text>
		<french_text>Îles de la Reine-Charlotte</french_text>
		<uri>https://sws.geonames.org/6115068</uri>
		<broader_uri>https://sws.geonames.org/5909050</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Quebec</english_text>
		<french_text>Québec</french_text>
		<uri>https://sws.geonames.org/6115047</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Nord-Ouest Saguenay-Lac Saint-Jean Nord-du-Québec</english_text>
		<french_text>Nord-Ouest Saguenay–Lac-Saint-Jean Nord-du-Québec</french_text>
		<uri>https://sws.geonames.org/6137271</uri>
		<broader_uri>https://sws.geonames.org/6115047</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>British Columbia</english_text>
		<french_text>Colombie-Britannique</french_text>
		<uri>https://sws.geonames.org/5909050</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Valdes Island</english_text>
		<french_text>Île Valdes</french_text>
		<uri>https://sws.geonames.org/6173009</uri>
		<broader_uri>https://sws.geonames.org/5909050</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Quebec</english_text>
		<french_text>Québec</french_text>
		<uri>https://sws.geonames.org/6115047</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Québec</english_text>
		<french_text>Québec</french_text>
		<uri>https://sws.geonames.org/6325494</uri>
		<broader_uri>https://sws.geonames.org/6115047</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Ontario</english_text>
		<french_text>Ontario</french_text>
		<uri>https://sws.geonames.org/6093943</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Southwest Ontario</english_text>
		<french_text>Sud-Ouest de l'Ontario</french_text>
		<uri>https://sws.geonames.org/6955983</uri>
		<broader_uri>https://sws.geonames.org/6093943</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>British Columbia</english_text>
		<french_text>Colombie-Britannique</french_text>
		<uri>https://sws.geonames.org/5909050</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Vancouver Island</english_text>
		<french_text>Île de Vancouver</french_text>
		<uri>https://sws.geonames.org/8630140</uri>
		<broader_uri>https://sws.geonames.org/5909050</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Quebec</english_text>
		<french_text>Québec</french_text>
		<uri>https://sws.geonames.org/6115047</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Lower St. Lawrence-Gaspé North Shore</english_text>
		<french_text>Bas-Saint-Laurent–Gaspésie Côte-Nord</french_text>
		<uri>http://www.wikidata.org/entity/Q151559</uri>
		<broader_uri>https://sws.geonames.org/6115047</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Ontario</english_text>
		<french_text>Ontario</french_text>
		<uri>https://sws.geonames.org/6093943</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North Ontario</english_text>
		<french_text>Nord de l'Ontario</french_text>
		<uri>http://www.wikidata.org/entity/Q2066392</uri>
		<broader_uri>https://sws.geonames.org/6093943</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Quebec</english_text>
		<french_text>Québec</french_text>
		<uri>https://sws.geonames.org/6115047</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Trois-Rivières Eastern Townships</english_text>
		<french_text>Trois-Rivières Cantons-de-l’Est</french_text>
		<uri>http://www.wikidata.org/entity/Q2388366</uri>
		<broader_uri>https://sws.geonames.org/6115047</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Ontario</english_text>
		<french_text>Ontario</french_text>
		<uri>https://sws.geonames.org/6093943</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Central Ontario</english_text>
		<french_text>Centre de l'Ontario</french_text>
		<uri>http://www.wikidata.org/entity/Q2945361</uri>
		<broader_uri>https://sws.geonames.org/6093943</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Ontario</english_text>
		<french_text>Ontario</french_text>
		<uri>https://sws.geonames.org/6093943</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>East Ontario</english_text>
		<french_text>Est de l'Ontario</french_text>
		<uri>http://www.wikidata.org/entity/Q3058779</uri>
		<broader_uri>https://sws.geonames.org/6093943</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Newfoundland and Labrador</english_text>
		<french_text>Terre-Neuve et Labrador</french_text>
		<uri>https://sws.geonames.org/6354959</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Labrador</english_text>
		<french_text>Labrador</french_text>
		<uri>http://www.wikidata.org/entity/Q380307</uri>
		<broader_uri>https://sws.geonames.org/6354959</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Newfoundland and Labrador</english_text>
		<french_text>Terre-Neuve et Labrador</french_text>
		<uri>https://sws.geonames.org/6354959</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>Newfoundland</english_text>
		<french_text>Terre-Neuve</french_text>
		<uri>http://www.wikidata.org/entity/Q48335</uri>
		<broader_uri>https://sws.geonames.org/6354959</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Algeria</english_text>
		<french_text>Algérie</french_text>
		<uri>https://sws.geonames.org/2589581</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Cameroon</english_text>
		<french_text>Cameroun</french_text>
		<uri>https://sws.geonames.org/2233387</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Democratic Repulic of Congo</english_text>
		<french_text>République du Congo</french_text>
		<uri>https://sws.geonames.org/203312</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Egypt</english_text>
		<french_text>Égypte</french_text>
		<uri>https://sws.geonames.org/357994</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Ghana</english_text>
		<french_text>Ghâna</french_text>
		<uri>https://sws.geonames.org/2300660</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Kenya</english_text>
		<french_text>Kenya</french_text>
		<uri>https://sws.geonames.org/192950</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Morocco</english_text>
		<french_text>Maroc</french_text>
		<uri>https://sws.geonames.org/2542007</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Nigeria</english_text>
		<french_text>Nigeria</french_text>
		<uri>https://sws.geonames.org/2328926</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Saint Helena (United Kingdom)</english_text>
		<french_text>Île Sainte-Hélène (Royaume-Uni)</french_text>
		<uri>https://sws.geonames.org/3370751</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Senegal</english_text>
		<french_text>Sénégal</french_text>
		<uri>https://sws.geonames.org/2245662</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Somalia</english_text>
		<french_text>Somalie</french_text>
		<uri>https://sws.geonames.org/51537</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>South Africa</english_text>
		<french_text>Afrique du Sud</french_text>
		<uri>https://sws.geonames.org/953987</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Sudan</english_text>
		<french_text>Soudan</french_text>
		<uri>https://sws.geonames.org/366755</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Africa</english_text>
		<french_text>Afrique</french_text>
		<uri>https://sws.geonames.org/6255146</uri>
	</place>
	<place>
		<english_text>Uganda</english_text>
		<french_text>Ouganda</french_text>
		<uri>https://sws.geonames.org/226074</uri>
		<broader_uri>https://sws.geonames.org/6255146</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Bangladesh</english_text>
		<french_text>Bangladesh</french_text>
		<uri>https://sws.geonames.org/1210997</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>India</english_text>
		<french_text>Inde</french_text>
		<uri>https://sws.geonames.org/1269750</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Israel</english_text>
		<french_text>Israël</french_text>
		<uri>https://sws.geonames.org/294640</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Japan</english_text>
		<french_text>Japon</french_text>
		<uri>https://sws.geonames.org/1861060</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Lebanon</english_text>
		<french_text>Liban</french_text>
		<uri>https://sws.geonames.org/272103</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Myanmar (Burma)</english_text>
		<french_text>Myanmar (Birmanie)</french_text>
		<uri>https://sws.geonames.org/1327865</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Pakistan</english_text>
		<french_text>Pãkistãn</french_text>
		<uri>https://sws.geonames.org/1168579</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>People’s Republic of China</english_text>
		<french_text>République populaire de Chine</french_text>
		<uri>https://sws.geonames.org/1814991</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Philippines</english_text>
		<french_text>Philippines</french_text>
		<uri>https://sws.geonames.org/1694008</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Singapore</english_text>
		<french_text>Singapour</french_text>
		<uri>https://sws.geonames.org/1880251</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Sri Lanka</english_text>
		<french_text>Sri Lanka</french_text>
		<uri>https://sws.geonames.org/1227603</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Taiwan</english_text>
		<french_text>Taiwan</french_text>
		<uri>https://sws.geonames.org/1668284</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Turkey</english_text>
		<french_text>Turquie</french_text>
		<uri>https://sws.geonames.org/298795</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Asia</english_text>
		<french_text>Asie</french_text>
		<uri>https://sws.geonames.org/6255147</uri>
	</place>
	<place>
		<english_text>Yemen</english_text>
		<french_text>Yémen</french_text>
		<uri>https://sws.geonames.org/69543</uri>
		<broader_uri>https://sws.geonames.org/6255147</broader_uri>
	</place>
	<place>
		<english_text>Central America</english_text>
		<french_text>Amérique centrale</french_text>
		<uri>https://sws.geonames.org/7729892</uri>
	</place>
	<place>
		<english_text>El Salvador</english_text>
		<french_text>Salvador</french_text>
		<uri>https://sws.geonames.org/3585968</uri>
		<broader_uri>https://sws.geonames.org/7729892</broader_uri>
	</place>
	<place>
		<english_text>Central America</english_text>
		<french_text>Amérique centrale</french_text>
		<uri>https://sws.geonames.org/7729892</uri>
	</place>
	<place>
		<english_text>Guatemala</english_text>
		<french_text>Guatemala</french_text>
		<uri>https://sws.geonames.org/3595528</uri>
		<broader_uri>https://sws.geonames.org/7729892</broader_uri>
	</place>
	<place>
		<english_text>Central America</english_text>
		<french_text>Amérique centrale</french_text>
		<uri>https://sws.geonames.org/7729892</uri>
	</place>
	<place>
		<english_text>Panama</english_text>
		<french_text>Panama</french_text>
		<uri>https://sws.geonames.org/3703430</uri>
		<broader_uri>https://sws.geonames.org/7729892</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Austria</english_text>
		<french_text>Autriche</french_text>
		<uri>https://sws.geonames.org/2782113</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Azerbaijan</english_text>
		<french_text>Azerbaïdjan</french_text>
		<uri>https://sws.geonames.org/587116</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Belarus</english_text>
		<french_text>Biélorussie</french_text>
		<uri>https://sws.geonames.org/630336</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Belgium</english_text>
		<french_text>Belgique</french_text>
		<uri>https://sws.geonames.org/2802361</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Channel Islands</english_text>
		<french_text>Îles Anglo-Normandes</french_text>
		<uri>https://sws.geonames.org/3042400</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Corsica</english_text>
		<french_text>Corse</french_text>
		<uri>https://sws.geonames.org/3023519</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Czech Republic</english_text>
		<french_text>République tchèque</french_text>
		<uri>https://sws.geonames.org/3077311</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Denmark</english_text>
		<french_text>Danemark</french_text>
		<uri>https://sws.geonames.org/2623032</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Estonia Latvia</english_text>
		<french_text>Estonie Lettonie</french_text>
		<uri>http://id.lincsproject.ca/wWBUJftSgds</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Finland</english_text>
		<french_text>Finlande</french_text>
		<uri>https://sws.geonames.org/660013</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>France</english_text>
		<french_text>France</french_text>
		<uri>https://sws.geonames.org/3017382</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Galicia</english_text>
		<french_text>Galicie</french_text>
		<uri>https://sws.geonames.org/3336902</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Germany</english_text>
		<french_text>Allemagne</french_text>
		<uri>https://sws.geonames.org/2921044</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Gibraltar (United Kingdom)</english_text>
		<french_text>Gibraltar (Royaume-Uni)</french_text>
		<uri>https://sws.geonames.org/2411586</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Greece</english_text>
		<french_text>Grèce</french_text>
		<uri>https://sws.geonames.org/390903</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Hungary</english_text>
		<french_text>Hongrie</french_text>
		<uri>https://sws.geonames.org/719819</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Iceland</english_text>
		<french_text>Islande</french_text>
		<uri>https://sws.geonames.org/2629691</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Ireland</english_text>
		<french_text>Irlande</french_text>
		<uri>https://sws.geonames.org/2963597</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Isle of Man (United Kingdom)</english_text>
		<french_text>Île de Man (Royaume-Uni)</french_text>
		<uri>https://sws.geonames.org/3042225</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Italy</english_text>
		<french_text>Italie</french_text>
		<uri>https://sws.geonames.org/3175395</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Lithuania</english_text>
		<french_text>Lituanie</french_text>
		<uri>https://sws.geonames.org/597427</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Malta</english_text>
		<french_text>Malte</french_text>
		<uri>https://sws.geonames.org/2562770</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Moldova</english_text>
		<french_text>Moldavie</french_text>
		<uri>https://sws.geonames.org/617790</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Netherlands</english_text>
		<french_text>Pays-Bas</french_text>
		<uri>https://sws.geonames.org/2750405</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Norway</english_text>
		<french_text>Norvège</french_text>
		<uri>https://sws.geonames.org/3144096</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Poland</english_text>
		<french_text>Pologne</french_text>
		<uri>https://sws.geonames.org/798544</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Portugal</english_text>
		<french_text>Portugal</french_text>
		<uri>https://sws.geonames.org/2264397</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Republic of Ireland</english_text>
		<french_text>République d’Irlande</french_text>
		<uri>https://sws.geonames.org/2963597</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Romania</english_text>
		<french_text>Roumanie</french_text>
		<uri>https://sws.geonames.org/798549</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Russia</english_text>
		<french_text>Russie</french_text>
		<uri>https://sws.geonames.org/2017370</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Spain</english_text>
		<french_text>Espagne</french_text>
		<uri>https://sws.geonames.org/2510769</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Sweden</english_text>
		<french_text>Suède</french_text>
		<uri>https://sws.geonames.org/2661886</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Switzerland</english_text>
		<french_text>Suisse</french_text>
		<uri>https://sws.geonames.org/2658434</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>Ukraine</english_text>
		<french_text>Ukraine</french_text>
		<uri>https://sws.geonames.org/690791</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>United Kingdom</english_text>
		<french_text>Royaume-Uni</french_text>
		<uri>https://sws.geonames.org/2635167</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>England</english_text>
		<french_text>Angleterre</french_text>
		<uri>https://sws.geonames.org/6269131</uri>
		<broader_uri>https://sws.geonames.org/2635167</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>United Kingdom</english_text>
		<french_text>Royaume-Uni</french_text>
		<uri>https://sws.geonames.org/2635167</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Northern Ireland</english_text>
		<french_text>Irlande du Nord</french_text>
		<uri>https://sws.geonames.org/2641364</uri>
		<broader_uri>https://sws.geonames.org/2635167</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>United Kingdom</english_text>
		<french_text>Royaume-Uni</french_text>
		<uri>https://sws.geonames.org/2635167</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Scotland</english_text>
		<french_text>Écosse</french_text>
		<uri>https://sws.geonames.org/2638360</uri>
		<broader_uri>https://sws.geonames.org/2635167</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>United Kingdom</english_text>
		<french_text>Royaume-Uni</french_text>
		<uri>https://sws.geonames.org/2635167</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>Wales</english_text>
		<french_text>Pays de Galles</french_text>
		<uri>https://sws.geonames.org/2634895</uri>
		<broader_uri>https://sws.geonames.org/2635167</broader_uri>
	</place>
	<place>
		<english_text>Europe</english_text>
		<french_text>Europe</french_text>
		<uri>https://sws.geonames.org/6255148</uri>
	</place>
	<place>
		<english_text>United Kingdom</english_text>
		<french_text>Royaume-Uni</french_text>
		<uri>https://sws.geonames.org/2635167</uri>
		<broader_uri>https://sws.geonames.org/6255148</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Belize</english_text>
		<french_text>Belize</french_text>
		<uri>https://sws.geonames.org/3582678</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Bermuda</english_text>
		<french_text>Bermudes</french_text>
		<uri>https://sws.geonames.org/3573345</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Alberta</english_text>
		<french_text>Alberta</french_text>
		<uri>https://sws.geonames.org/5883102</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>British Columbia</english_text>
		<french_text>Colombie-Britannique</french_text>
		<uri>https://sws.geonames.org/5909050</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Manitoba</english_text>
		<french_text>Manitoba</french_text>
		<uri>https://sws.geonames.org/6065171</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>New Brunswick</english_text>
		<french_text>Nouveau-Brunswick</french_text>
		<uri>https://sws.geonames.org/6087430</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Newfoundland and Labrador</english_text>
		<french_text>Terre-Neuve et Labrador</french_text>
		<uri>https://sws.geonames.org/6354959</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Northwest Territories</english_text>
		<french_text>Territoires du Nord-Ouest</french_text>
		<uri>https://sws.geonames.org/6091069</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Nova Scotia</english_text>
		<french_text>Nouvelle-Écosse</french_text>
		<uri>https://sws.geonames.org/6091530</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Nunavut</english_text>
		<french_text>Nunavut</french_text>
		<uri>https://sws.geonames.org/6091732</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Ontario</english_text>
		<french_text>Ontario</french_text>
		<uri>https://sws.geonames.org/6093943</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Prince Edward Island</english_text>
		<french_text>Île-du-Prince-Édouard</french_text>
		<uri>https://sws.geonames.org/6113358</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Quebec</english_text>
		<french_text>Québec</french_text>
		<uri>https://sws.geonames.org/6115047</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Saskatchewan</english_text>
		<french_text>Saskatchewan</french_text>
		<uri>https://sws.geonames.org/6141242</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Yukon</english_text>
		<french_text>Yukon</french_text>
		<uri>https://sws.geonames.org/6185811</uri>
		<broader_uri>https://sws.geonames.org/6251999</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Canada</english_text>
		<french_text>Canada</french_text>
		<uri>https://sws.geonames.org/6251999</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Greenland</english_text>
		<french_text>Groenland</french_text>
		<uri>https://sws.geonames.org/3425505</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Grenada</english_text>
		<french_text>Grenade</french_text>
		<uri>https://sws.geonames.org/3580239</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Mexico</english_text>
		<french_text>Mexique</french_text>
		<uri>https://sws.geonames.org/3996063</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>Saint-Pierre and Miquelon (France)</english_text>
		<french_text>Saint-Pierre-et-Miquelon (France)</french_text>
		<uri>https://sws.geonames.org/3424932</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>United States of America</english_text>
		<french_text>États-Unis</french_text>
		<uri>https://sws.geonames.org/6252001</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>North America</english_text>
		<french_text>Amérique du Nord</french_text>
		<uri>https://sws.geonames.org/6255149</uri>
	</place>
	<place>
		<english_text>West Indies (Caribbean)</english_text>
		<french_text>Antilles</french_text>
		<uri>https://sws.geonames.org/3571219</uri>
		<broader_uri>https://sws.geonames.org/6255149</broader_uri>
	</place>
	<place>
		<english_text>Oceania</english_text>
		<french_text>Océanie</french_text>
		<uri>https://sws.geonames.org/6255151</uri>
	</place>
	<place>
		<english_text>Australia</english_text>
		<french_text>Australie</french_text>
		<uri>https://sws.geonames.org/2077456</uri>
		<broader_uri>https://sws.geonames.org/6255151</broader_uri>
	</place>
	<place>
		<english_text>Oceania</english_text>
		<french_text>Océanie</french_text>
		<uri>https://sws.geonames.org/6255151</uri>
	</place>
	<place>
		<english_text>Fiji</english_text>
		<french_text>Îles Fidji</french_text>
		<uri>https://sws.geonames.org/2205218</uri>
		<broader_uri>https://sws.geonames.org/6255151</broader_uri>
	</place>
	<place>
		<english_text>Oceania</english_text>
		<french_text>Océanie</french_text>
		<uri>https://sws.geonames.org/6255151</uri>
	</place>
	<place>
		<english_text>New Zealand</english_text>
		<french_text>Nouvelle-Zélande</french_text>
		<uri>https://sws.geonames.org/2186224</uri>
		<broader_uri>https://sws.geonames.org/6255151</broader_uri>
	</place>
	<place>
		<english_text>Oceania</english_text>
		<french_text>Océanie</french_text>
		<uri>https://sws.geonames.org/6255151</uri>
	</place>
	<place>
		<english_text>Vanuatu</english_text>
		<french_text>Vanuatu</french_text>
		<uri>https://sws.geonames.org/2134431</uri>
		<broader_uri>https://sws.geonames.org/6255151</broader_uri>
	</place>
	<place>
		<english_text>South America</english_text>
		<french_text>Amérique du Sud</french_text>
		<uri>https://sws.geonames.org/6255150</uri>
	</place>
	<place>
		<english_text>Argentina</english_text>
		<french_text>Argentine</french_text>
		<uri>https://sws.geonames.org/3865483</uri>
		<broader_uri>https://sws.geonames.org/6255150</broader_uri>
	</place>
	<place>
		<english_text>South America</english_text>
		<french_text>Amérique du Sud</french_text>
		<uri>https://sws.geonames.org/6255150</uri>
	</place>
	<place>
		<english_text>Brazil</english_text>
		<french_text>Brésil</french_text>
		<uri>https://sws.geonames.org/3469034</uri>
		<broader_uri>https://sws.geonames.org/6255150</broader_uri>
	</place>
	<place>
		<english_text>South America</english_text>
		<french_text>Amérique du Sud</french_text>
		<uri>https://sws.geonames.org/6255150</uri>
	</place>
	<place>
		<english_text>Chile</english_text>
		<french_text>Chili</french_text>
		<uri>https://sws.geonames.org/3895114</uri>
		<broader_uri>https://sws.geonames.org/6255150</broader_uri>
	</place>
	<place>
		<english_text>South America</english_text>
		<french_text>Amérique du Sud</french_text>
		<uri>https://sws.geonames.org/6255150</uri>
	</place>
	<place>
		<english_text>Colombia</english_text>
		<french_text>Colombie</french_text>
		<uri>https://sws.geonames.org/3686110</uri>
		<broader_uri>https://sws.geonames.org/6255150</broader_uri>
	</place>
	<place>
		<english_text>South America</english_text>
		<french_text>Amérique du Sud</french_text>
		<uri>https://sws.geonames.org/6255150</uri>
	</place>
	<place>
		<english_text>Guyana</english_text>
		<french_text>Guyana</french_text>
		<uri>https://sws.geonames.org/3378535</uri>
		<broader_uri>https://sws.geonames.org/6255150</broader_uri>
	</place>
</xml>